Bug 500269 - Pre-Review Request: maven-embedder - Maven Embedder
Pre-Review Request: maven-embedder - Maven Embedder
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:39 EDT by Fernando Nasser
Modified: 2009-09-01 13:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 13:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
akurtako: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:39:51 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/maven-embedder.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/maven-embedder-2.0.4-3.jpp6.src.rpm

Description: 
Maven Embedder.
Comment 1 Alexander Kurtakov 2009-05-15 10:16:03 EDT
Changes needed:
- Instructions for generating Source0 are not full
- License should become ASL 2.0
- Better description will help.
Comment 2 Fernando Nasser 2009-05-20 17:26:15 EDT
+- Fix license
+- Fix instructions to generate source tar ball
+- Refresh source tar ball
+- Better description

Spec URL: http://people.fedoraproject.org/~fnasser/maven-embedder.spec

SRPM URL:
http://people.fedoraproject.org/~fnasser/maven-embedder-2.0.4-4.jpp6.src.rpm

Thanks for the pre-review.
Comment 3 Alexander Kurtakov 2009-05-20 17:38:57 EDT
Approved.
Comment 4 Andrew Overholt 2009-09-01 13:28:31 EDT
Built in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1648389

Note You need to log in before you can comment on or make changes to this bug.